/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.berocket_aapf_widget_show, .berocket_aapf_description {
    display: none;
}

.tooltip i {
    color: rgba(0, 139, 237, 0.54) !important;
}


.section-post-header {
    display:none;
}
.tooltip {
    border-bottom: 0;
    position: absolute;
}

.icon_search, .icon_close {
    display: none;
}

.header-left .logo, .header-left h3 {
    display: inline-block;
    vertical-align: middle;
}

.header-left h3 {
    margin-top: -80px;
    margin-left: 50px;
    color: #0061a6;
    font-style: italic;
    text-transform: uppercase;
}

.header-left .logo {
    z-index: 10000;
    position: relative;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
}

#lang_sel_list {
    margin-top: 20px;
}

#lang_sel_list ul {
    border-top: 0 !important;
}

#lang_sel_list li {
    border-right: 2px solid lightgrey;
}

#lang_sel_list li a {
    padding: 5px 20px;
    background-color: transparent !important;
}

#lang_sel_list ul a.lang_sel_other, #lang_sel li ul a:link, #lang_sel_list ul a.lang_sel_other:visited {
    background-color: transparent !important;
}

#Header_wrapper, #Content, #Footer {
    /*top: -150px;*/
    position: relative;
}

.header-left {
    margin-bottom: -75px !important;
}

.shop-filters p.woocommerce-result-count {
    color: #f00 !important;
}

.detail-link {
    padding: 5px 20px;
    border: 1px solid #39F;
    margin: 15px 0px;
    float: left;
}

ul.products li .desc {
    width: 85% !important;
    float: left;
}

ul.products li .desc h4 {
    padding: 0px !important;
//    width: 25% !important;  /** A.G. **/
    float: left;
}

ul.products li .desc .supplier-icon {
    float: left;
//    width: 25% !important;  /** A.G. **/
}

ul.products li .desc .supplier-icon img {
    padding: 5px; /** A.G. 8px 5px 5px 5px **/
}

#header_cart span {
    color: #Fff !important;
    background: #f00 !important;
    border-radius: 10px !important;
}

ul.products li .desc .price {
    float: right;
   // width: 50% !important;  /** A.G. **/
}

.related.products .exc-tax {
    display: none;
}

.related.products .desc .price {
    float: left;
}

.related.products .excerpt {
    font-size: 12px;
}

.one-third {
    margin-bottom: 0px !important;
}

#Top_bar .menu_wrapper {
    float: left;
    z-index: 201;
    /*margin-left: 90px;*/
}

#Top_bar {
    background-color: #0061a6 !important;
}

#Top_bar .menu > li > a span:not(.description) {
    color: white;
    text-transform: uppercase;
}

.entry-content > .section:first-child {
    background-color: transparent !important;
}

#text-2 img {
    width: 95%;
}

.post-item {
    height: 250px;
    border: 1px solid lightgray;
}

.posts_group.masonry.col-3 .post-item {
    width: 31%;
}

.masonry .post-footer {
    margin: 0px -20px;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    width: 100%;
}

@media only screen and (min-device-width: 768px) {
   .home #guide .guide-title-left, .home #guide .guide-title-right {
        width: 32%;
    }

    .home #guide .guide-image {
        width: 18%;
    }
}

@media only screen and (max-device-width: 768px) {
    .guide-image .wpb_wrapper, .guide-title-left .wpb_wrapper, .guide-title-right .wpb_wrapper {
        text-align: center;
    }

    .top-header {
        display: none;
    }

    #guide .wpb_wrapper p, #guide .wpb_wrapper h2 {
        text-align: center !important;
        display: block !important;
    }
}

.home #guide h2 {
    padding: 20px 0;
    display: inline-block;
}

.home .guide-title-left .wpb_text_column .wpb_wrapper {
    text-align: right;
}

.home #guide .guide-title-left h2 {
    background: url('images/arrows.png') no-repeat;
    background-position: center left;
    padding: 20px 0 20px 50px;
}

.home #guide .guide-title-right h2 {
    background: url('images/arrows.png') no-repeat;
    background-position: center right;
    padding: 20px 50px 20px 0;
}

.home #guide .guide-title-right p, .home #guide .guide-title-left p {
    margin-top: -20px;
}

.home #guide .vc_box_outline {
    border-radius: 12px;
    -moz-border-radius: 12px;
}

.home .wpb_single_image .vc_single_image-wrapper.vc_box_rounded, .wpb_single_image .vc_single_image-wrapper.vc_box_rounded img {
    border-radius: 12px!important;
    box-shadow: none;
}

.home #news {
    background-size: cover;
}
.home #news h2 {
    color: white;
    border-bottom: 1px solid white;
    padding-bottom: 30px;
}

.home #news .vc_grid-item-mini .vc_gitem-animated-block {
    display: none;
}

.home #news .vc_grid-item:first-child {
    width: 48%;
    padding-right: 5%;
    color: white;
}

.home #news .vc_grid-item:last-child {
    width: 45%;
    padding-left: 5%;
    color: white;
}

.home #news .vc_grid-item:first-child {
    border-right: 1px solid white;
}

.home #news .vc_grid-item h4 {
    color: white;
}

.home #news .vc_custom_1419240516480 {
    background-color: transparent !important;
}

.home .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #FFF;
    background-color: transparent;
    padding: 0;
}

.product_image_wrapper .images .thumbnails {
    display: none;
}

.wc-thumbnails {
    clear: both;
}

.wc-thumbnails .image_frame {
    width: 25%;
    display: inline-block;
}

.toggle-filters, .filters-wrapper {
    display: none;
}

.toggle-filters.active, .filters-wrapper.active {
    display: block;
}

.toggle-filters:hover {
    cursor: pointer;
}

.vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline-custom, .vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline {
    border-color: #0061a6 !important;
}

@media print {
    /* All your print styles go here */
    #Header_wrapper, #Footer, .sidebar, #nav {
        display: none !important;
    }
}

.footer_copy {
    background-color: #0765A8;
    color: #FFF;
}

#searchform #s {
    width: 77%;
    float: left;
}

#searchform .submit {
    display: block !important;
    background-image: url("https://dck.cz/new/wp-content/uploads/2015/10/Search.jpg");
    float: left;
    border-radius: 0px;
    height: 37px;
}

.scale-with-grid .wp-post-image {
    margin-left: 20px;
}

.top_bar_right_wrapper {
    margin-right: 9px;
}

#Subheader {
    background-color: #fff !important;
}

body:not(.template-slider) #Header {
    min-height: 0px !important;
}

.product_meta {
    display: none;
}

.subheader-both-left #Subheader .breadcrumbs {
    width: 70% !important;
    text-align: right !important;
}

.subheader-both-left #Subheader .title {
    width: 30% !important;
}

body:not(.template-slider) .widget-area {
    margin-top: -30px;
}

.aside_left .widget-area {
    border-right-width: 0px;
}

#Content .sections_group {
    background: rgb(243, 248, 252) none repeat scroll 0% 0%;
}

#Content .widget-area::before {
    background: #F3F8FC;
}

.widget > h3 {
    font-size: 25px;
}

#product-2844 .images .image_frame {
    border: medium none;
}

#product-2844 .images .mask {
    box-shadow: none;
}

.technical-details {
    margin-top: 50px;
}

.technical-details > div:nth-child(even) {
    background: #E6EDF2;
}

.technical-details .label, .technical-details .value {
    width: 47%;
    display: inline-block;
    padding: 10px 1%;
}

#product-2844 .product_wrapper .wc-thumbnails .image_wrapper .zoom {
    width: 100%;
    margin: 0px;
}

#product-2844 .product_wrapper .wc-thumbnails .image_wrapper .zoom .attachment-shop_thumbnail {
    width: 100%;
}

#product-2844 .product_wrapper .wc-thumbnails .image_frame {
    border: none;
    width: 23%;
    margin: 1%;
}

.product-description {
    padding: 3% 1% 1% 1%;
}

#product-2844 .technical-details {
    padding: 0% 1% 1% 1%;
    background: #fff;
    margin-bottom: 25px;
    float: left;
    width: 98%;
}

#product-2844 .technical-details div {
    margin-bottom: 5px;
}

#product-2844 .related {
    padding: 3% 1% 1% 1%;
    background: #FFF none repeat scroll 0% 0%;
    float: left;
    width: 98%;
    border: none;
}

/*#product-2844 .technical-details div:first-child {}
#product-2844 .technical-details div:first-child div:first-child {}
#product-2844 .technical-details div:first-child div:nth-child(2) {}
#product-2844 .technical-details div:first-child div:nth-child(3) { background:#fff;}
#product-2844 .technical-details div:first-child div:nth-child(4) {}*/
.documents {
    padding: 3% 1% 1%;
    background: #fff;
}

.product-description {
    padding: 3% 1% 1%;
    background: #fff;
}

#product-2844 {
    margin-top: 25px;
}

#product-2844 .product_wrapper .product_image_wrapper {
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    margin: 0px;
    padding: 3% 1% 1% 1%;
}

#product-2844 .product_wrapper .entry-summary {
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    margin: 0px;
    padding: 3% 1% 1% 1%;
    min-height: 390px;
}

#product-2844 .product_wrapper .wc-thumbnails {
    background: #fff;
    padding-bottom: 20px;
    margin-bottom: 25px;
}

.btn-1 {
    border: 1px solid #CCC;
    width: 200px;
    padding: 6px 6px;
    text-align: center;
}

.btn-1 a {
    color: #F00 !important;
    text-decoration: none;
}

.visit a {
    color: #F00 !important;
}

.btn-2 {
    border: 1px solid #CCC;
    width: 200px;
    padding: 6px 6px;
    text-align: center;
}

.btn-2 a {
    color: #F00 !important;
    text-decoration: none;
}

.post-1 {
}

.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus {
    color: #F7F7F7;
    background: none;
}

.top_bar_right .top_bar_right_wrapper:hover {
    background-color: #00528c;
    height: 100%;
}

.top_bar_right .top_bar_right_wrapper {
    background-color: #00528C;
    height: 100%;
    padding: 0px 0px 3px 6px;
}

.scale-with-grid .wp-post-image {
    margin-left: 10px;
}

.top_bar_left {
}

.shop-filters {
    background-image: none;
    background-color: #FFF;
}

.toggle-filters {
    border-bottom: 1px solid #CCC;
    width: 100%;
    text-align: center;
    color: rgba(0, 97, 166, 0.6);
    font-size: 20px;
    padding-bottom: 20px;
}

.berocket_aapf_widget li {
    float: left;
    margin-right: 10px;
}

.woocommerce-result-count {
    border: 1px solid #39F;
    padding: 5px 5px;
    cursor: pointer;
}

.woocommerce ul.products.list li.product {
    margin: 0px !important;
    background-color: #FFF;
    border-bottom: 1px solid #CCC;
}

.post-type-archive-product .products.list h4, .post-type-archive-product .price {
    width: 40%;
    display: inline-block !important;

}

.post-type-archive-product .products.list h4 {
    text-decoration: underline;
}

.post-type-archive-product .excerpt {
    display: none;
}

.post-type-archive-product .button.add_to_cart_button {
    background-color: white !important;
}

.documents {
    padding: 3% 1% 1%;
    background: #FFF none repeat scroll 0% 0%;
    width: 98%;
    float: left;
}

.document {
    float: left;
    width: 32%;
    margin: 5px;
}

.document a {
    color: #0061A6;
}

.document a:hover {
    color: #0061A6;
}

.documents .document .filename {
    float: left;
}

.documents .document .icon.pdf {
    background-image: url("/new/wp-content/uploads/2015/10/doc1.png") !important;
    background-repeat: no-repeat;
    height: 35px;
    width: 35px;
    float: left;
}

.documents .document .jpg {
    background-image: url("/new/wp-content/uploads/2015/10/project-imag.png") !important;
    background-repeat: no-repeat;
    height: 35px;
    width: 35px;
    float: left;
}

.documents .document .docx {
    background-image: url("/new/wp-content/uploads/2015/10/doc2.png") !important;
    background-repeat: no-repeat;
    height: 35px;
    width: 35px;
    float: left;
}
.documents .document .dxf {
    background-image: url("/new/wp-content/uploads/2015/10/dxf.png") !important;
    background-repeat: no-repeat;
    height: 35px;
    width: 35px;
    float: left;
}

.documents .document .filename a {
    float: left;
}

#Top_bar .menu > li > a span:not(.description) {
    border-right-width: 0px;
    padding: 0px;
    line-height: 20px;
}

#Top_bar .menu > li > a span em {
    margin: 0px 15px;
}

#Top_bar .menu > li.hover {
}

#Top_bar .menu > li a::after {
    background: none !important;
}

#Top_bar .menu > li > a span b::after {
    background: #E62B26 none repeat scroll 0% 0%;
}

#Top_bar .menu > li.current-menu-item > a span b {
//    background-color: #F00;
}
#Top_bar .menu > li > a span b:hover {
//    background-color: #F00;
}
#Top_bar.is-sticky .menu_wrapper .menu > li > a {
    padding: 0px 0px;
}

#news .vc_gitem-link.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-juicy-pink {
    text-decoration: underline;
}

#Top_bar .menu > li > a span b:not(.description) {
    padding: 22px 10px;
    font-weight: 400;
    line-height: 60px;
}



.column, .columns {
    margin: 0px 1% 70px;
}

#Top_bar #logo {
    padding: 0px;
}

#Top_bar .menu > li > a {
    padding: 0px;
}

#Top_bar .top_bar_right {
    height: 60px;
}

#Top_bar a#header_cart {
    top: 25px;
}

.woocommerce .product div.entry-summary h1.product_title {
    width: 70% !important;
}

.woocommerce .product div.entry-summary a .fa.fa-print, .woocommerce .product div.entry-summary a .fa.fa-file-pdf-o  {
    color: #0061A6;
    font-size: 25px;
    float: right;
    margin-right: 5px;
}


.single .supplier-icon {
    float: left;
}

.single .before-title {
    margin-bottom: 35px;
}

.woocommerce .product div.entry-summary div p {
    width: 100%;
    float: left;
}

.woocommerce .product div.entry-summary p.price .price-label {
    font-size: 16px;
    color: #626262;
    font-family: "Roboto", Arial, Tahoma, sans-serif;
    font-weight: 400;
}

.woocommerce .product div.entry-summary p.price .price-label .amount {
    font-size: 23px;
    padding: 0px 5px;
}

.blog .post-author {
    display: none!important;

}

.desc span.price .price-label {
    font-size: 16px;
    color: #626262;
    font-family: "Roboto", Arial, Tahoma, sans-serif;
    font-weight: 400;
}

.desc span.price .price-label .amount {
    font-size: 20px;
    padding: 0px 5px;
}

.desc span.price .price-label .exc-tax .amount {
    font-size: 16px;
    padding: 0px;
}

.desc .excerpt {
    font-size: 16px;
    color: #626262;
    font-family: "Roboto", Arial, Tahoma, sans-serif;
    font-weight: 400;
    float: left;
    clear: both;
}

.woocommerce .product div.entry-summary p.price .price-label .exc-tax .amount {
    font-size: 16px;
    padding: 0px;
}

label, legend {
    font-weight: 400 !important;
}

.shop-filters .berocket_aapf_count {
}

.shop-filters ul.berocket_values_1 li span label.berocket_label_widgets {
    padding: 0px 10px 0px 0px; /*A.G. 0px 20px 0px 0px*/
}

.guide-image .vc_single_image-wrapper.vc_box_rounded.vc_box_border_grey img, .guide-title-right img, .guide-title-left img {
    border: 1px solid rgb(207, 220, 230) !important;
    padding: 2px;
}


.image_frame  {
    border: none;
}

.image_frame .image_wrapper .mask, .edd_download_image::after {
    box-shadow: none;
}

.clients li:nth-child(8) {
    width: 16.666% !important;
}

.clients li:nth-child(9) {
    width: 16.666% !important;
}

.clients li:nth-child(10) {
    width: 16.666% !important;
}

.clients li:nth-child(11) {
    width: 16.666% !important;
}

.clients li:nth-child(12) {
    width: 16.666% !important;
}

.clients li:nth-child(13) {
    width: 16.666% !important;
}

#clients-wrapper .vc_column-inner {
    padding-left: 10px;
    padding-right: 10px;
}


.show-on-mobile {
    display: none;
}

.upsells ul.products li .desc .price  {
    float: left!important;
}

.woocommerce .product .related.products, .woocommerce .product .upsells.products {
    border-top-width: 7px!important;
}

@media all and (max-width: 767px) {
    .hide-on-mobile {
        display: none;
    }
    .show-on-mobile {
        display: block;
    }
    #Top_bar .top_bar_right {
        height: 60px;
        margin-top: -60px;
        float: right !important;
    }

    .home #news .vc_grid-item:first-child {
        width: 100%;
        padding-right: 0;
        border-right: none;
    }

    .home #news .vc_grid-item:last-child {
        width: 100%;
        padding-left: 0;
    }

    ul.products li .desc h4 {
        width: 70% !important;
        float: left;
    }
    ul.products li .desc .price {
        float: left;
        width: 100% !important;
    }
    .exc-tax {
        width: 100%;
    }
    .detail-link {
        padding: 5px 20px;
        border: 1px solid #39F;
        margin: 15px 0 20px 25%;
        display: block;
        clear: both;
        text-align: center;
        width: 30%;
    }

    .post-type-archive-product .content_wrapper {
        width:100%;
        display:table;
    }

    .post-type-archive-product .sections_group {
        display:table-footer-group;
    }
    .post-type-archive-product .sidebar {
        display:table-header-group;
    }

}

@media all and (max-width: 1239px) {
    #Top_bar #menu > ul {
        background: rgb(0, 97, 166) none repeat scroll 0% 0%;
    }

    #Top_bar .menu_wrapper {
        margin-left: 0px !important;
    }

    #Top_bar .menu > li > a span em {
        display: none;
    }

    .sub-menu li {
        float: left;
    }

    #Top_bar .menu > li > a span b:not(.description) {
        font-weight: 400;
        line-height: 60px;
        width: 100%;
        float: left;
        text-align: center;
        padding: 0px;

    }

    #Top_bar .menu > li > a span b:not(.description):hover {
        border-top: 1px solid rgb(255, 255, 255);
    }

    #Top_bar .top_bar_right {
        height: 60px;
        float: right !important;
    }

    #Top_bar .logo #logo {
        padding: 0px;
        margin: 0px;
        float: left;
    }

    #Header a.responsive-menu-toggle {
     //   right: 40% !important;
    }
}

@media print {
    .top-header h3, .top-header .one-third, .fa, form, .documents, .related.products, .quantity  {
        display: none;
    }
    .product_image_wrapper {
        width: 150px!important;
    }
    .thumbnails img {
        width: 100px!important;
        height: 100px!important;
    }
    #Wrapper, #Content, .sections_group {
        background-color: white!important;
    }
    .product_wrapper .wc-thumbnails .image_frame, .wc-thumbnails .image_wrapper {
        width: 100px;
        margin: 1%;
    }
    .product-description {
        padding: 0!important;
    }
    .logo img {
        width: 150px;
        height: auto;
    }
    .product_wrapper .wc-thumbnails {
        padding-bottom: 0!important;
        margin-bottom: 0!important;
    }
}


/** A.G. **/
.logo .scale-with-grid {
    display:block;
}
#Footer {
    border-top: 1px solid #cfdce6;
}
#news .vc_gitem-link.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-juicy-pink {
    border:none;
}
#Top_bar .menu > li ul li a:hover, #Top_bar .menu > li ul li.hover > a {
    text-decoration: none;
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0% 0%;
}
#client .vc_row {
  border-top: 5px solid #0061a6;
}

body.home #client {
  border-top: none;
}

#client .wpb_row {
    background: white!important;
}


#Top_bar .menu > li > a:hover, #Top_bar .menu > li.current-menu-item > a {
	background-color: #F00;
-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}


ul.berocket_aapf_widget li > span {
	position:relative;
}
ul.berocket_aapf_widget li > span .tooltip {
	top:3px;
	right:-5px;
}

.detail-link:hover {
	background-color: #39F;
-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	color:white;
}

.woocommerce .product .related.products {
	border-top-color: #0766A9;
}
#client figure.wpb_wrapper>div {
	margin-bottom:0;
}
.woocommerce .product div.entry-summary h1.product_title {
    font-size: 24px;
}



@media only screen and (min-width: 1240px) {
    #Top_bar.is-sticky .menu_wrapper .menu > li > a {
        padding: 0!important;
    }
}
@media (max-width: 1239px) {
    #Top_bar #menu ul#menu-main-menu>li>a {
        padding:0;
    }
    .header-left h3 {
        position:absolute;
        margin-left: 20px;
        margin-top: 30px;
    }
    .header-left h3 strong {
        display:block;
    }
    #Top_bar .menu_wrapper a.responsive-menu-toggle i {
        font-size: 40px;
    }
    #Top_bar .menu_wrapper a.responsive-menu-toggle {
        right:10px;
        top: 12px;
    }
    .two-third.column {
        width:50%;
        position:relative;
    }
    .one-third.column {
        width:45%;
    }
		#Top_bar .menu > li.current-menu-item > a span b {
			  background-color: #F00;
			}
		#Top_bar .menu > li > a span b:hover {
			background-color: #F00;
		}
}

@media (max-width: 979px) {

    .header-left h3 {
        font-size: 20px;
    }
    #lang_sel_list li a {
        padding:5px 10px;
    }
    .widget > h3 {
    font-size: 22px;
    }
    .aside_left .widget-area {
        padding-right:15px;
    }
    .widget_product_categories ul {
        padding: 5px 5px 5px 20px;
    }
    .widget_product_categories ul li ul {
        padding: 0px 5px 0px 10px;
    }
		
}
@media (max-width: 767px) {
    .top-header .two-third, .top-header #searchform {
        display: none;
    }

    .top-header, .top-header .one-third {
        display: block;
    }

    .top-header .one-third #lang_sel_list {
        position: absolute;
        top: 10px;
        left: 70px;
    }

    #Top_bar {
        border-bottom: 3px solid rgb(0, 82, 140);
    }

    #Top_bar .top_bar_left {
        margin-bottom: 10px;
    }

    #Top_bar .menu_wrapper a.responsive-menu-toggle {
        right: 15% !important;
        top: 12px !important;
    }

    #Top_bar .top_bar_right {
        margin-top: -70px;
    }

    #Top_bar .top_bar_right {
        right: 0;
        position: absolute;
        margin: 10px 0;
    }
		.header-classic #Top_bar .top_bar_right {
				top: 0px;
				position: absolute;
				height: 78px;
				margin: 0px;
		}
    .wpb_single_image .vc_figure {
        display: inherit;
    }

    ul.berocket_aapf_widget li > span {
        display: table-row;
    }

    ul.berocket_aapf_widget li > span > input {
        display: table-cell;
    }

    ul.berocket_aapf_widget li > span > label.berocket_label_widgets {
        display: table-cell;
    }
}
@media (max-width: 467px) {
		#Top_bar>.container {
			max-width: 100%!important;
		}
		.top-header .one-third #lang_sel_list {
			left:30px;
			top:-10px;
			width:140px;
		}
		#Top_bar .menu_wrapper a.responsive-menu-toggle {
			right:60px!important;
		}
		#Top_bar .menu_wrapper a.responsive-menu-toggle i {
			font-size: 30px;
		}
}